Error

two or more packages specified (libphone-ui-20110825 libsane-extras)